BigPixel_Files = BigPixel Files
Cancel = Cancel
Choose_a_color. = Choose a color.
Choose_a_file = Choose a file
Close = Close
Color = Color
Do_you_want_to_save? = Do you want to save?
Error = Error
Exit = Exit
File = File
Grid = Grid
Load = Load
New = New
OK = OK
Open = Open
Options = Options
Print = Print
Print_Image = Print Image
Quit = Quit
Reading = Reading
Save = Save
Save_as = Save as
Save_before_exiting? = Save before exiting?
Set_Brush_Size = Set brush size
Set_Color = Set Color
The_Big_Pixel = The Big Pixel
The_picture_has_changed. = The picture has changed.
Unable_to_load_file. = Unable to load file.
Unable_to_save_file. = Unable to save file.
What_size_brush_do_you_want_to_use? = What size brush do you want to use?
Writing = Writing

ERROR = Error
ERROR_HELP = Sorry, help is unavailable.
ERROR_IMAGE_FORMAT = Unrecognized Image Format
ERROR_IO = Input/Output Error
ERROR_IO_OPEN = Unable to Open
ERROR_IO_SAVE = Unable to Save
ERROR_PRINT = Unable to Print
ERROR_PROBLEM = There is a problem.

WARNING = Warning
WARNING_QUIT = You must Close or Save before you can Quit
